kind: NetworkAttachmentDefinition
apiVersion: k8s.cni.cncf.io/v1
metadata:
  name: dhcp8brbw
  namespace: cni-tests
spec:
  config: '{"cniVersion": "0.4.0", "name": "macvlan-vrf", "plugins":[{"type": "macvlan","master":
      "ens1f0","ipam": {"type": "static"}}]}'